<!doctype html>
<html lang="de">
<head>
  <meta charset="utf-8">

  <title>Nutzungsbedingungen des DARIAH-DE Repository</title>
  <meta name="description" content="Nutzungsbedingungen des DARIAH-DE Repository">
  <meta name="author" content="DARIAH-DE">

  <style>
  body {
    font-family: Sans-Serif;
  }
  #touwrapper {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
  }
  </style>

</head>
<body>

  <div id="touwrapper">

    <h1>DARIAH-DE Terms of Use</h1>

    <p>Version: 24. April 2018</p>

    <h2>Nutzungsbedingungen des DARIAH-DE Repository</h2>

    <p>
      Mit der elektronischen Veröffentlichung im DARIAH-DE Repository überlässt die
      Autorin / der Autor DARIAH-DE ihre / seine Daten unter folgenden Bedingungen:
    </p>
    <ol>
      <li>
        Die Autorin / der Autor ist alleinig verantwortlich für den Inhalt seiner
        veröffentlichten Daten, Kollektionen und die beschreibenden Metadaten.
      </li>
      <li>
        Die Autorin / der Autor versichert, dass sie / er berechtigt ist, über die
        urheberrechtlichen Nutzungsrechte an den Daten, Kollektionen und Metadaten
        zu verfügen, und dass sie / er hierzu keine den Rechtseinräumungen dieser
        Nutzungsbedingungen entgegenstehende Verfügung getroffen hat.
        Insbesondere steht sie / er dafür ein, dass durch die permanente
        Veröffentlichung keine Rechte Dritter oder das Urheberrechtsgesetzt verletzt
        werden. Dies gilt für alle gelieferten Text-, Bild-, Ton- oder sonstigen
        Datenformate oder -formen. Unterliegen auch nur einzelne Datenobjekte
        einschränkenden Rechten, kann eine Publikation nicht erfolgen.
      </li>
      <li>
        Daten, Kollektionen oder Metadaten, die Rückschlüsse auf einzelne Personen
        ermöglichen, dürfen nicht eingespielt werden, sofern der Autor von den
        betroffenen Personen oder deren gesetzlichen Vertretern keine expliziten
        Bestätigungen einholt, dass diese mit einer Veröffentlichung im DARIAH-DE
        Repository einverstanden sind. Diese Bestätigung ist DARIAH-DE in schriftlicher
        Form vorzulegen.
      </li>
      <li>
        Die Autorin / der Autor verpflichtet sich, DARIAH-DE von allen Ansprüchen, die
        sie / er aufgrund von Verletzungen von Urheber-, Verwertungs-, Marken- oder
        sonstigen Rechte Dritter zu verantworten hat, freizustellen und DARIAH-DE die
        eventuell aus der Inanspruchnahme entstandenen Kosten zu erstatten.
      </li>
      <li>
        Die Autorin / der Autor und DARIAH-DE verpflichten sich, einander unverzüglich
        zu informieren, wenn Dritte Ansprüche auf Grund der ihnen zustehenden
        Urheber- bzw. Nutzungsrechte erheben.
      </li>
      <li>
        DARIAH-DE ist berechtigt, die Bereitstellung der Daten / Kollektionen im Netz
        ganz und teilweise zu unterbrechen, wenn Dritte urheber- oder sonstige
        rechtliche Ansprüche erheben.
      </li>
      <li>
        DARIAH-DE verpflichtet sich, im Rahmen der technischen und organisatorischen
        Möglichkeiten die Daten / Kollektionen und deren beschreibende Metadaten
        dauerhaft zu speichern, mit persistenten IDs zu versehen und über internationale
        Datennetze für die Forschung zugänglich zu machen.
      </li>
      <li>
        Die Autorin / der Autor räumt DARIAH-DE das zeitlich unbegrenzte, nicht
        ausschließliche, unentgeltliche Recht ein, die Daten auf seinen eigenen Servern zu
        vervielfältigen und zu speichern und in elektronischer Form über internationale
        Datennetze zugänglich zu machen.
        Die Autorin / der Autor räumt DARIAH-DE ein einfaches Nutzungsrecht ein.
        Darüber hinausgehende Rechte verbleiben bei der Autorin / dem Autor.
      </li>
      <li>
        Die Autorin / der Autor überträgt DARIAH-DE das Recht zur Migration der Daten
        in andere Datenformate, wenn die technischen Entwicklungen dies erfordert und
        nur dadurch die Wahrnehmung der genannten Rechte DARIAH-DE
        aufrechterhalten werden können.
      </li>
      <li>
        Aus Gründen der wissenschaftlichen Zitierfähigkeit ist jegliche Veränderung der
        Daten / Kollektion und der beschreibenden Metadaten nach dem Zeitpunkt der
        Veröffentlichung ausgeschlossen.
      </li>
      <li>
        Für Störungen innerhalb der Datennetze sowie für eventuelle Veränderungen der
        Daten während der Datenfernübertragung übernimmt DARIAH-DE keine
        Haftung.
      </li>
      <li>
        Die Autorin / der Autor stimmt den Nutzungsbedingungen für Rechenanlagen und Netze
        im Rahmen von DARIAH-DE (s.u.) zu.
      </li>
      <li>
        Änderungen oder Ergänzungen dieser Bedingungen bedürfen der Schriftform.
      </li>
      <li>
        Diese Ausführungen unterliegen dem deutschen Recht. Sofern über den
        genannten Sachverhalt keine Vereinbarung zwischen der Autorin / dem Autor
        und DARIAH-DE getroffen wurden, gelten die gesetzlichen Bestimmungen.
      </li>
      <li>
        Sollten einzelne Bestimmungen dieser Bedingungen ganz oder teilweise
        unwirksam sein oder werden, so soll dadurch die Gültigkeit der übrigen
        Bestimmungen nicht berührt werden. Die Parteien verpflichten sich, an Stelle der
        unwirksamen Bestimmungen eine wirksame Vereinbarung zu treffen, die dem
        Zweck der gewollten Regelung am nächsten kommt.
      </li>
    </ol>

    <p>
      DARIAH-DE wird vertreten durch den amtierenden Direktor der Niedersächsischen
      Staats- und Universitätsbibliothek, zur Zeit Prof. Dr. Wolfram Horstmann.
    </p>

    <h2>Nutzungsbedingungen für Rechenanlagen und Netze im Rahmen von DARIAH-DE</h2>

    <p>
      Die Benutzung der Software, der Ressourcen, sowie der Infrastruktur aller im Rahmen des
      Projektes DARIAH-DE kooperierenden Providern erfolgt auf eigenes Risiko und auf eigene
      Verantwortung. Die Erzielung eines wirtschaftlichen Gewinns aus der Ressourcen-Nutzung ist
      ausgeschlossen.
    </p>
    <p>
      Bei der Benutzung dieser Infrastruktur, Software, sowie den damit verbundenen Ressourcen, gilt
      das Recht der Bundesrepublik Deutschland. Sie verpflichten sich, keine beleidigenden, vulgären,
      gewaltverherrlichenden, obszönen, pornografischen oder verleumderischen Inhalte in irgendeiner
      Form, insbesondere auch nicht durch die Überlassung von Nutzungsmöglichkeiten an Dritte, über
      diese Infrastruktur zu verbreiten. Ebenso ist das wissentliche Verbreiten oder Einschleusen von
      Viren oder sonstigen schadhaften Programmen untersagt. Sie räumen den Betreibern dieser
      Infrastruktur, Software, sowie den damit verbundenen Ressourcen das Recht ein, Inhalte nach
      eigenem Ermessen zu verschieben und zu entfernen. Insbesondere können angelegte
      Benutzerkonten, inklusive gespeicherter Daten, nach Ablauf der Projektlaufzeit gelöscht werden,
      sofern nicht andere Regelungen über eine nachhaltige Weiterführung des Betriebs bestehen. Mit
      dem Zugang zu Ressourcen und Diensten dürfen Sie sich keine personenbezogenen Daten im
      Sinne des Bundesdatenschutzgesetzes verschaffen, oder anderweitig erlangte verarbeiten oder
      speichern. Sie dürfen keine urheberrechtlich geschützten  Daten und Programme von einer
      Rechenanlage auf andere kopieren. Sie dürfen keine widerrechtlich erlangten Kopien von
      urheberrechtlich geschützten Daten und Programmen auf den Ressourcen der im Rahmen des
      Projektes DARIAH-DE kooperierenden Providern verwenden.
    </p>
    <p>
      Verstöße gegen diese Regeln führen zu sofortiger und permanenter Sperrung. Die Betreiber der
      Infrastruktur, sowie der damit verbundenen Ressourcen, behalten sich vor, rechtliche Schritte
      einzuleiten und Verbindungsdaten u. ä. an die Strafverfolgungsbehörden weiterzugeben.
    </p>
    <p>
      Sie erklären sich einverstanden mit der automatisierten Speicherung, Verarbeitung und
      Übermittlung ihrer bei der Registrierung und dem Betrieb erfassten personenbezogenen Daten an
      die Einrichtungen, deren Ressourcen genutzt werden, soweit dies allein zur Aufrechterhaltung
      eines geordneten Betriebs der Ressourcen erforderlich ist.
    </p>
    <p>
      Die Haftung der im Rahmen des Projektes DARIAH-DE kooperierenden Provider ist auf Vorsatz
      und grobe Fahrlässigkeit beschränkt, soweit es sich nicht um die Verletzung einer vertragswesentlichen
      Pflicht oder die Verletzung des Lebens, des Körpers oder der Gesundheit handelt.
      Gleiches gilt für die Haftung von Erfüllungsgehilfen. Die Haftung nach dem Produkthaftungsgesetz,
      die vorvertragliche Haftung und die Haftung für Garantieerklärungen bleibt hiervon unberührt.
    </p>
    <p>
      Durch das Abschließen der Registrierung stimmen Sie diesen Nutzungsbedingungen zu. Soweit
      Sie die Nutzung von Ressourcen unter diesen Nutzungsbedingungen durch andere Personen
      zulassen, sind Sie für die Einhaltung der von Ihnen eingegangenen Verpflichtung auch durch diese
      Personen verantwortlich.
    </p>

  </div>

</body>
</html>



